@font-face {
    font-family: 'din';
    src: url('../fonts/DIN2014-Demi.woff2') format('woff2'),
        url('../fonts/DIN2014-Demi.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'din';
    src: url('../fonts/DIN2014-Demi.woff2') format('woff2'),
        url('../fonts/DIN2014-Demi.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

.container {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}
@media (min-width: 768px) {
  .container {
    width: 100%;
  }
}
@media (min-width: 992px) {
  .container {
    width: 970px;
  }
}
@media (min-width: 1200px) {
  .container {
    width: 1170px;
  }
}
@media (min-width: 1400px) {
  .container {
    width: 1400px;
  }
}
* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
html {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-family: sans-serif;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
  font-weight: 400;
  background:#142032;

}
body {
  margin: 0;
}
h1,h2,h3,h4,h5{
  font-family: 'din';
}
p {
  margin: 0;
  font-size: 1.125em;
  font-family: "Open Sans", serif;
}
#header{
  padding: 30px 0;
}
#banner .container {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
#banner .container > div{
  width: calc(100% / 2 - 15px);
}

#banner .container .left h2{
  color:#fff;
  font-size: 3em;
}
#banner .container .left p{
  color:rgba(255, 255, 255, 0.66);
  line-height: 1.5;
}
#standout{
  margin:5rem 0;  
}

#standout .container{
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
#standout .container h2{
  font-size: 2.875em;
  text-align: center;
  color:#fff;
  width: 100%;
  margin-bottom: 85px;
}
#standout .container .destacamos{
  width: calc(100% / 4 - 15px);
}
#standout .container .destacamos .line{
  height: 3px;
  width: 7rem;
}
#standout .container .destacamos .line.pink{
  background: rgb(252,210,255);
  background: linear-gradient(90deg, rgba(252,210,255,1) 0%, rgba(252,210,255,0) 100%);
}
#standout .container .destacamos .line.light-green{
  background: rgb(154,255,255);
  background: linear-gradient(90deg, rgba(154,255,255,1) 0%, rgba(252,210,255,0) 100%);  
}
#standout .container .destacamos .line.orange{
  background: rgb(241,167,96);
  background: linear-gradient(90deg, rgba(241,167,96,1) 0%, rgba(252,210,255,0) 100%);
}
#standout .container .destacamos .line.green{
  background: rgb(46,209,152);
  background: linear-gradient(90deg, rgba(46,209,152,1) 0%, rgba(252,210,255,0) 100%);
}

#standout .container .destacamos h4{
  font-size: 1.875em;
  color:#fff;
  margin:35px 0 15px;
}
#standout .container .destacamos p{
  color:rgba(255, 255, 255, 0.66);
  line-height: 1.5;
}
#working{
  margin:5rem 0;
}
#working .container{
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: space-between;
}
#working .container h2{
  font-size: 2.875em;
  text-align: center;
  color:#fff;
  width: 100%;
  margin-bottom: 85px;
}

#working .container .logos{
  width: calc(100% / 6 - 15px);
  text-align: center;
}
#working .container .logos.small img{
  width: 100%;
  max-width: 60px
}
#working .container .logos img{
  width: 100%;
  max-width: 120px
}
#quote{
  text-align: center;
  margin:5rem 0;  
}
#quote .top{
  color:#4893fe;
  font-family: "Open Sans", serif;
  font-size: 6rem;
  font-style: italic;
  line-height: 1;
}
#quote .text{
  font-family: "Open Sans", serif;
  font-style: italic;
  font-weight: 300;
  font-size:1.87rem;
  line-height: 1.7;
  color:white;
  max-width: 1100px;
  margin:0 auto;
}
#quote .nivea{
  margin:5rem 0;
}
#quote .nivea img{
  max-width: 100px;
}
#faq{
}
#faq .container{
  display: flex;
  flex-wrap: wrap;
}
#faq h2{
  font-size: 2.875em;
  text-align: center;
  color:#fff;
  width: 100%;
  margin-bottom: 85px;
}
.faq-content{
  width: 100%;
  display: flex;
  padding: 1.875rem 2.625rem;
  background: rgb(20,33,51);
  border-radius: 1rem;
      margin-bottom: 35px;
  background: linear-gradient(180deg, rgba(20,33,51,1) 0%, rgba(23,39,61,1) 100%);
}
.faq-content .question-mark{
  background:#20334F;
  color: rgba(255, 255, 255, 0.66);
  align-self: flex-start;
  padding: 6px 11px;
  border-radius: 100%;
  margin: 0px 30px;
  border-radius: 100%;
}
.faq-content .center{
  flex:1 1 0;
}
.faq-content .question h4{
  color:#4893fe;
  font-size: 1rem;
  margin: 3px 0 0px;
  font-weight: 400;
  font-family: "Open Sans", serif;
}
.faq-content .answers{
  font-size: 1rem;
  color:rgba(255, 255, 255, 0.66);
  border-top: solid rgba(164, 178, 202, 0.08) 2px;
  margin-top: 1.5rem;
  padding-top: 2rem;
}
.faq-content .answers b{
  color:#4893fe;
}
.faq-content .arrow{
  width: 0;
  height: 0;
  border-style: solid;
  border-right: 5px solid transparent;
  border-left: 5px solid transparent;
  border-top: 8px solid #4893fe;
  border-bottom: 0;
  top: 9px;
  position: relative;
}
#cta{
  padding:8rem 0;
}
#cta .container{
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center; 
}
#cta .container .left{
  flex:1 1 0;

}
#cta .container .left h2{
  font-size: 2.625rem;
  line-height: 1.35;
  color:white;
  font-weight: 400;
}

/*#cta .container .right a{

  display: inline-block;
  padding: .75rem 1.5rem;
  
  border-radius: 5rem;
  
}*/
#cta .container .right a{
  font-size: 14px;
  line-height: 19px;
  letter-spacing: 0.5px;
  font-weight: 700;
  color:white;
  background:#4893fe;
  text-decoration: none;
  width: auto;
  min-width: 186px;
  display: inline-block;
  position: relative;
  padding: 14px 0px;
  border-radius: 24px;
  transition: none;
  font-weight: 600;
  font-family: "Open Sans", serif;
  text-align: center;
}
#cta .container .right a .btn--lines__line{
  width: calc(100% + 29px);
  height: calc(100% + 29px);
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);  
}

.btn--lines {
  font-size: 14px;
  line-height: 19px;
  letter-spacing: 0.5px;
  font-weight: 700;
  color: #fff;
  padding: 14px 0;
  background-color: #4893fe;
  border-radius: 24px;
  width: auto;
  min-width: 186px;
  display: inline-block;
  position: relative;
  transition: none;
}
.btn--lines:hover {
  color: #4893fe;
  box-shadow: none;
}
.btn--lines:hover .btn--lines__line rect {
  animation-play-state: paused;
}
.btn--lines .btn--lines__line {
  width: calc(100% + 29px);
  height: calc(100% + 29px);
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.btn--lines .btn--lines__line rect {
  width: calc(100% - 6px);
  height: calc(100% - 6px);
  fill: none;
  stroke: #4893fe;
  stroke-width: 1px;
  stroke-dasharray: 168px 336px;
  stroke-dashoffset: 504px;
  animation-name: move-the-line;
  animation-duration: 3.317s;
  animation-timing-function: linear;
  animation-iteration-count: infinite;
  animation-fill-mode: both;
}
.btn--lines .btn--lines__line + .btn--lines__line rect {
  transform: rotate(180deg) translate(-100%, -100%);
}
@keyframes move-the-line {
  0% {
    stroke-dashoffset: 504px;
  }
  to {
    stroke-dashoffset: 0;
  }
}
@keyframes move-the-line-cz {
  0% {
    stroke-dashoffset: 609px;
  }
  to {
    stroke-dashoffset: 0;
  }
}
#footer{
  padding: 5rem 0 1.5rem;
}
#footer .container{
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
#footer .container .col ul{
  padding: 0;
  margin:0;
  list-style: none;
}
#footer .container .col{
  margin-bottom:5rem;
}
#footer .container .col h5{
  font-family: "Open Sans", serif;
  font-weight: 600;
  font-size: 0.7rem;
  color:rgba(255, 255, 255, 0.66);
  text-transform: uppercase;
}
#footer .container .col ul li{
  font-family: "Open Sans", serif;
  font-weight: 400;
  font-size: 0.875rem;
  color:white;
  margin:0.5rem 0;
}
#footer #post-footer {
  color: white;
  font-size:0.875rem;
  display:flex;
  justify-content: space-between;
  font-family: "Open Sans", serif;
  width: 100%;
  align-items: center;
}
#footer #post-footer a{
  color: white;
  font-size:0.875rem;
  text-decoration: none;
  font-family: "Open Sans", serif;
  margin-right: .5rem;
}
#footer #post-footer a:last-child{
  margin-right: 0;
}



















